Хостинг от Ukr Line
личный кабинет
служба поддержки
Menu
Получи скидку
на хостинг
SALE
-50%
предложение ограничено

  хостинг
<< Назад       Нам нужно сменить php версию на более ниже. 5.4

Вопрос: Нам нужно сменить php версию на более ниже *.*. Т.к. новая не поддерживает старый MySQL кодесть возможность ,если да то сделайте плз
Ответ:

Здравствуйте.  Возможность понижения версии php проверяется

Ответ:

Альтернативные версии PHP        PHP *.*, PHP *.*, PHP *.*, PHP *.*, PHP *.* устновлены

в свойствах www домена вы выбираете Режим работы PHP - CGI и  версию php


<< Назад


© 2006 - 2020 UkrLine. All rights reserved
Закрыть
Ты уходишь??!
Протестируй БЕСПЛАТНО хостинг!!
Хочу бесплатно протестировать
Попробуй VPS
от $0.80
Хочу VPS
Не уходи